# ApiBatchResponseElement Data Model

A single element of a batch response, often part of a list with other elements.

Properties
name | data type | description
--- | --- | ---
statusCode | number | Read-only. The HTTP status code of the response.
response | object | Read-only. The (optional) serialized body of the response, in the representation produced by the corresponding API endpoint, such as application/json.

Example

    {
      "statusCode" : 12345,
      "response" : { }
    }